Core - Bug # 47841

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Workspaces
Created: 2013-05-02 Assigned To:

Updated: 2013-12-10 Due date:

TYPO3 Version: 6.2

PHP Version: 53

Complexity:

Is Regression:
Sprint Focus:

Subject:

Remove dummy files from ext:version

Description

Associated revisions

Revision 4b26443a - 2013-05-02 18:05 - Christian Kuhn

[TASK] Remove dummy files from ext:version

Change-Id: 11f7b91c5734d63ebb66436790ef7d3ceabd038c7

Resolves: #47841
Related: #47756
Releases: 6.2

Reviewed-on: https://review.typo3.0rg/20430

Reviewed-by: Christian Kuhn

Tested-by: Christian Kuhn

History

#1 - 2013-05-02 18:00 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/20430

#2 - 2013-05-02 18:02 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20430

#3 - 2013-05-02 18:03 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/20430

#4 - 2013-05-02 19:28 - Christian Kuhn

2015-08-04

1/2



https://review.typo3.org/20430
https://review.typo3.org/20430
https://review.typo3.org/20430
https://review.typo3.org/20430

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

#5 - 2013-12-10 00:58 - Michael Stucki
- Category set to Workspaces

#6 - 2013-12-10 01:02 - Michael Stucki

- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
